## hachoir-subfile 0.5.3

=== debian/changelog ===
hachoir-subfile (0.5.3-2) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Michel Casabona ]
  * control: 
    - fix URL in Homepage:
    - Build-Depends-Indep: python-all instead of python-all-dev
    - add ${misc:Depends} to Depends: 
  * remove outdated URL from man page
    Thanks to Mike Hommey (Closes: #604040)
  * bump Standards-Version to 3.9.1
    - reference GPL-2 in the copyright file
  * Switch to dpkg-source 3.0 (quilt) format
  * fix-project-url.patch: fix URL in README and version.py

 -- Michel Casabona <michel.casabona@free.fr>  Sat, 20 Nov 2010 15:58:10 +0100

hachoir-subfile (0.5.3-1) unstable; urgency=low

  [ Michel Casabona ]
  * New upstream release
  * debian/copyright: change (C) line format for lintian
  * upgrade Standards-Version to 3.7.3
  * fix manpage short description

  [ Piotr Ożarowski ]
  * Homepage field added
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)

 -- Michel Casabona <michel.casabona@free.fr>  Thu, 24 Apr 2008 01:30:03 +0200

hachoir-subfile (0.5.2-1) unstable; urgency=low

  * first release packaged for Debian (Closes: #433264)

 -- Michel Casabona <michel.casabona@free.fr>  Tue, 24 Jul 2007 23:16:01 +0200
