=== debian/control ===
Source: hachoir-subfile
Section: python
Priority: optional
Maintainer: Michel Casabona <michel.casabona@free.fr>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>=5), python (>= 2.4), cdbs (>= 0.4.43), python-support (>= 0.4)
Build-Depends-Indep: python-all (>= 2.4)
Standards-Version: 3.9.1
Homepage: http://bitbucket.org/haypo/hachoir/wiki/hachoir-subfile
Vcs-Svn: svn://svn.debian.org/python-modules/packages/hachoir-subfile/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/hachoir-subfile/trunk/

Package: python-hachoir-subfile
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-hachoir-parser (>= 1.1), python-hachoir-regex (>= 1.0.3)
Suggests: python-profiler
Description: find subfiles in any binary stream
 hachoir-subfile is a tool based on hachoir-parser to find subfiles 
 in any binary stream.
