=== debian/watch ===
version=3
http://cheeseshop.python.org/packages/source/h/hachoir-subfile/hachoir-subfile-(.*)\.tar\.gz debian uupdate
